/*@import "news-basic.css";

/**** Gridposition Inhalt **/

.gridpos {
  text-align:right;
  }

/****** Body ******/


body {
color:#333;
}

.vollebreite {
  width:100%;
}

a {
    color: #686767;
}

/*** Schriften ***/
h1 {
  font-size:1.7rem;
}
h2  {
  font-size:1.5rem;
}

/**** BTN- Bootstrap Farben ***/

.btn-primary {
    color: #fff;
    background-color: #0089B5;
    border-color: #0089B5;
}
.btn-light {
    color: #fff;
    background-color: #dae0e5;
    border-color: #dae0e5;
}
#page-wrapper {
    overflow: hidden;
    min-height: 560px;
}

/**** Realschule blau ****/
.realschuleblau {
	background-color: #0089B5;
    color:#fff;
}
.realschuleblau a {
  color:#fff;
}
.schulegrau, .text-secondary {
  background-color: #6c757d;
    color:#fff;
}
.schulegrau a {
  color:#fff;
}

.text-subheader {
  color: #B5B5B5;
}
/*** Textfarebeauswahl mit LINK ********/
.text-dark {
    color: #343a40 !important;
}
.text-dark a {
    color: #343a40 !important;
}

/**** Jumbotron ***/

.jumbotron-fluid {
    padding: 0px;
    border-radius: 0;
}

.jumbotron {
  padding: 0 0 0rem 0rem;
  margin-bottom: 0rem;
  background-color: #e9ecef;
  border-radius: 0.3rem;
}
/*
figure {
    margin: 0 0 0rem;
}
*/
.jumbotron.background-image, section.background-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
/*********/
.nav-underline .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
    color: var(--bs-gray-dark);
    margin-right: 1rem;
}

/**** Navbar ******/
.sticky-top {
    position: sticky;
    top: 0;
    z-index: 10;
}
.navbar-brand {
    margin-right: 0rem; 

}

.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0rem 0.5rem 0rem 0.5rem;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: rgba(255,255,255,.9);
   background-color: rgba(25,26,28,.9);
   padding-top: 10px;
   padding-bottom: 10px;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(255,255,255,.9);
   padding-top: 10px;
   padding-bottom: 10px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.9);
   background-color: rgba(25,26,28,.9);
   padding-top: 10px;
   padding-bottom: 10px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: rgba(25,26,28,.9);
}

.dropdown-item.hover, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,.3);
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.32875rem;
    line-height: 1;
    background-color: #fff;
    border: 1px solid #191A1C; 
    border-radius: 0.25rem; 
    color: #fff;
}
/*** Suchbutton Indexed Search ***/
.btn-outline-dark {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border-color: #fff;
}
/*** Brotkrumme ***/

a.breadcrumb-item {
  color:#333;
  font-size: 12px;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0.25rem 0.25rem;
   padding-left:0.8rem;
    margin-bottom: 0.25rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 0.25rem;
}

/**** Akkordion ***/

.card-header {
    padding: 0.8rem 0.8rem;
    margin-bottom: 0;
    background-color: rgba(255,255,255,0.7);
    border-bottom: 1px solid #dfd7ca;
}

.card-header a {
    font-size: 1.2rem;
}

/**** Footer ***/
#page-footer a {
    color:#fff;
}

/**** Anmeldeformular **/

label {
    display: inline-block;
    margin-bottom: 0.5rem;
   min-width:115px;
}

/**** NEWS _Button ****/

.btn-light {
    color: #fff;
    background-color: #86A220;
    border-color: #dae0e5;
}
.news-single .teaser-text {
    font-size: 1.1rem;
    color: #333;
}


/**** Footer ***/
#page-footer a {
    color:#fff;
}